("*text" "TXT【文字】" 41 "Continuous")
("*dim*" "DIM【标注】" 66 "Continuous")
("*leader" "DIM【标注】" 66 "Continuous")
("*hatch" "HAT【填充】" 250 "Continuous")
("revcloud" "REV【修订】" 6 "Continuous")
("table" "TAB【表格】" 132 "Continuous")
("xline" "XL【辅助线】" 3 "Continuous")
("SOLID" "SOL【实体】" 250 "Continuous")
("*DOOR*" "DOOR【门】" 93 "Continuous")
("WIN" "WIN【窗】" 93 "Continuous")
("XS" "XS【虚线】" 136 "Continuous")
("TK" "TK【图块】" 25 "Continuous")
("ZXX" "ZXX【中心线】" 250 "Continuous")
("DX" "DX【断线】" 1 "Continuous")
("ELL" "ELL【圆椭圆】" 6 "Continuous")
("CIRCLE" "ELL【圆椭圆】" 6 "Continuous")
("POINT" "PT【点】" 6 "Continuous")
("DEFPOINTS" "DEFPOINTS【不打印图层】" 250 "Continuous")
("成品家私" "CS【成品家私】" 51 "Continuous")
("半高家私" "BS【半高家私】" 31 "Continuous")
("固定家私" "GS【固定家私】" 30 "Continuous")
("完成面" "WC【完成面】" 2 "Continuous")
("结构线" "GX【结构线】" 25 "Continuous")
("天花" "CL【天花】" 136 "Continuous")
("门套" "REG【闭合线】" 8 "Continuous")
("灯带" "DD【灯带】" 41 "Continuous")
("立面" "EL_【立面】" 25 "Continuous")
